import 'package:account_center/widget/asset_image_widget.dart';
import 'package:flutter/material.dart';

class NoData extends StatelessWidget {
  final String title;
  const NoData({super.key, this.title = '暂无数据'});

  @override
  Widget build(BuildContext context) {
    return Container(
      alignment: Alignment.center,
      child: Column(
        mainAxisSize: MainAxisSize.min,
        children: [
          AssetImageWidget(
            imgFileName: 'no_data',
            width: 250,
          ),
          Text(
            title,
            style: TextStyle(fontSize: 18, color: Color(0xFFAFBED1)),
          )
        ],
      ),
    );
  }
}
